Subject: Ticket Assigned - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 10:26:36 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group I did complain last week, my customer case no # 5401669.
    Last friday i got email from Max • [email-masked] asking my invioces & mobile number. Also mentioned in email if i didn't provide invoices within 24hrs my case is closed.
     I replied on same dayFriday with all details & since then i am waiting for reply from max support team. 
  I did email also yesterday but still no reply.
 PLZ GO THROUGH MY CASE & REPLY ASAP.
Hope as your customer i deserve this thing.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451651